Fibre Channel (SAN)

Reply
New Contributor
Posts: 3
Registered: ‎07-26-2016

FOS compatibility with z/OS Version

Hello Everyone, 

 

We have FOS version 7.3.1c running on our Brocade.  We are planning for z/OS Upgrade from z/OS 2.1 to z/OS 2.3.  Is FOS version is compatible.  I tried to find the compat matrix against z/OS version, but couldn't able to find any. 

 

Could someone advice on this. 

External Moderator
Posts: 5,252
Registered: ‎02-23-2004

Re: FOS compatibility with z/OS Version

@Maniraja Gunasekaran

 

just a quick comment..... This is not a general question for the following reason:

Basically, when we talk about z/OS, we always talk usually about Mainframe!

And now the question: is a FICON environment?

in that case, they have to consider different things such as z Modell, Ficon Connector,

for this reason you have to - mandatory - proceed with FICON Qualified Letters before start with Upgrade whatever FOS or z/OS.

FICON environments are Unique, my recommendation is to open a TAC with IBM to get a customer specific Target Upgrade Path.

you can follow or ignore my recommendation, that is your own decision.

TechHelp24

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.